<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>MI WEBSITE</title>
    <!-- Imagen en el tag del navegador -->
    <link rel="icon" type="image/png" href="./Imagenes/favicon.png">
    <!-- Primero indicamos el tipo de letra, que queremos que descarge de GOOGLE FONTS  -->
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Fjalla+One&family=Source+Sans+Pro:wght@200&display=swap');
    </style>
    <!-- Cargamos nuestro estilos de CSS, UNA VEZ DEFINIDA NUESTRA FUENTE -->
    <link rel="stylesheet" href="./css/estilos.css">
    
</head>
<body>    
    <!-- Esta es la cabecera  -->
    <header class="header">
        <div class="container">
            <figure class="logo">
                <img src="Imagenes/Logo.png" alt="logo" height="70px">
            </figure>
            <nav class="menu">            
                <ol>
                    <li>
                        <a class="link" href="./Portafolio/Index.html">Portafolio</a>
                    </li>
                    <li>
                        <a class="link" href="#event">Experiencia</a>
                    </li>
                    <li>
                        <a class="link" href="#contacto">Trabajemos juntos</a>
                    </li>
                </ol>            
            </nav>
        </div>
        
    </header>
    <!-- Esta es la seccion de contenidos -->
    <section class="hero">
        <div class="container">
            <h1>
                Hola! soy <strong>Elvis Huacachi</strong><br>Desarrollador<strong> Full Stack Java</strong><br> con <strong>pasión a la enseñanza.</strong>
            </h1>
            <img class="hero-image" src="Imagenes/hero.png" width="500" height="300" alt="Imagen principal">
        </div>
    </section>
    <section id="portafolio" class="portfolio">
        <div class="container">
            <h2>Portafolio (Proyecto Destacados)</h2>
            <article class="proyect">
                <div class="proyect-details">
                    <h3 class="proyect-title">Platzi Videos</h3>
                    <h6 class="proyect-course">React Native / React</h6>
                    <p class="proyect-date"><small><strong>Fecha:</strong> 02/04/2020</small></p>            
                    <p class="proyect-url"><small><strong>Puedes verlo:</strong> wwww.platzi.com/native</small></p>            
                    <p class="proyect-description">Platzi video es in resultado de tres meses de Trabajemos
                    para crear la mejor App para enseñar el funcionamiento 
                    del React y React Native. Desde crear una vista detalle, hasta patrones avanzados.
                    </p>
                </div>
                <figure class="proyect-imageContainer">
                    <img class="proyect-image" src="Imagenes/platzi-video-react-native.png" width="500" alt="Proyecto del curso React">
                </figure>
            </article>
            <article class="proyect">
                <div class="proyect-details">
                    <h3 class="proyect-title">Platzi Videos</h3>
                    <h6 class="proyect-course">React Native / React</h6>
                    <p class="proyect-date"><small><strong>Fecha:</strong> 02/04/2020</small></p>            
                    <p class="proyect-url"><small><strong>Puedes verlo:</strong> wwww.platzi.com/native</small></p>            
                    <p class="proyect-description">Platzi video es in resultado de tres meses de Trabajemos
                    para crear la mejor App para enseñar el funcionamiento 
                    del React y React Native. Desde crear una vista detalle, hasta patrones avanzados.
                    </p>
                </div>
                <figure class="proyect-imageContainer">
                    <img class="proyect-image" src="Imagenes/platzi-video-react-native.png" width="500" alt="Proyecto del curso React">
                </figure>
            </article>
        </div>        
    </section>
    <div class="container">
        <h2 class="event-list-tittle">Más sobre mi experiencia</h2>
    </div>
    <section id="event" class="event-list">
        <div class="container">
            <article class="event">
                <figure class="event-imageContaner">
                    <img class="event-image" src="Imagenes/platzi-conf.png" width="500">
                </figure>
                <div class="event-detail">
                    <h3 class="event-title">Platzi conf 2018</h3>
                    <p class="event-description">
                        Platzi video es in resultado de tres meses de Trabajemos
                        para crear la mejor App para enseñar el funcionamiento 
                        del React y React Native. Desde crear una vista detalle, hasta patrones avanzados.
                    </p>
                    <a class="event-url" href="https://www.youtube.com/watch?v=i5-zUm48a3U" target="_blank">Trajando Online</a>
                </div>
            </article>
            <article class="event">
                <figure class="event-imageContaner">
                    <img class="event-image" src="Imagenes/platzi-conf.png" width="500">
                </figure>
                <div class="event-detail">
                    <h3 class="event-title">Platzi conf 2018</h3>
                    <p class="event-description">
                        Platzi video es in resultado de tres meses de Trabajemos
                        para crear la mejor App para enseñar el funcionamiento 
                        del React y React Native. Desde crear una vista detalle, hasta patrones avanzados.
                    </p>
                    <a class="event-url" href="https://www.youtube.com/watch?v=i5-zUm48a3U" target="_blank">Trajando Online</a>
                </div>
            </article>
            <article class="event">
                <figure class="event-imageContaner">
                    <img class="event-image" src="Imagenes/platzi-conf.png" width="500">
                </figure>
                <div class="event-detail">
                    <h3 class="event-title">Platzi conf 2018</h3>
                    <p class="event-description">
                        Platzi video es in resultado de tres meses de Trabajemos
                        para crear la mejor App para enseñar el funcionamiento 
                        del React y React Native. Desde crear una vista detalle, hasta patrones avanzados.
                    </p>
                    <a class="event-url" href="https://www.youtube.com/watch?v=i5-zUm48a3U" target="_blank">Trajando Online</a>
                </div>
            </article>
            <article class="event">
                <figure class="event-imageContaner">
                    <img class="event-image" src="Imagenes/platzi-conf.png" width="500">
                </figure>
                <div class="event-detail">
                    <h3 class="event-title">Platzi conf 2018</h3>
                    <p class="event-description">
                        Platzi video es in resultado de tres meses de Trabajemos
                        para crear la mejor App para enseñar el funcionamiento 
                        del React y React Native. Desde crear una vista detalle, hasta patrones avanzados.
                    </p>
                    <a class="event-url" href="https://www.youtube.com/watch?v=i5-zUm48a3U" target="_blank">Trajando Online</a>
                </div>
            </article>
        </div>
    </section>
    <section id="contacto" class="contact">
        <div class="container">
            <form action="/suscripcion/" method="POST" class="form-email">   
                <h3>¿Creamos algo juntos?</h3>
                <input type="text" placeholder="Déjanos tu email" name="txtEmail"  id="email" value="">            
                <button>Enviar</button>
            </form>
            <div class="social">
                <a href="#" class="social-link twitter"></a>
                <a href="#" class="social-link facebook"></a>
                <a href="#" class="social-link github"></a>
                <a href="#" class="social-link instagram"></a>
            </div>
        </div>
    </section>
    <!-- Este es el pie de página -->
    <footer class="footer">
        <div class="container">
            <div>
                <p>
                    Curso de desarrollo web en platzi <a href="www.platzi.com"><img src="./Imagenes/platzi.png" alt="platzi" width="80"></a>
                </p>
            </div>
            <div>
                <p>
                    Designed with <\3 by <a href="http://twitter.com/ehuacachi">@ehuacachi</a>
                </p>
            </div>
        </div>
    </footer>
</body>
</html>